/*
 Theme Name:   ITCOA Theme
 Theme URI:    https://inthecomapnyofactors.com.au/itcoa-child/
 Description:  Lovecraft Child Theme
 Author:       Rhys Morris
 Author URI:   https://inthecomapnyofactors.com.au
 Template:     lovecraft
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  lovecraft-child
*/

h1, h2, h3, h4, h5 {
	font-family: 'Lato', Helvetica, sans-serif !important;
	letter-spacing: -.03em;
}
.header {
	padding: 20px 0 10px !important;
}
.header .section-inner {
	font-family: 'Lato', Helvetica, sans-serif !important;
}
.header-image {
	max-height: 250px;
}
.post-title {
	color: #666666;
	font-size: 2.1em;
	border-bottom: 1px solid #ccc;
	padding-bottom: 11px;
}
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
	font-weight: normal;
}
em {
	font-style: italic;
	margin-right: 0.15em;
}
.main-menu {
	font-family: 'Lato', Helvetica, sans-serif !important;
	letter-spacing: -.02em;
	font-size: 1em;
}
ul.main-menu > li.menu-item.menu-item-type-post_type.menu-item-object-page > a {
	font-weight: bold;
}
.main-menu ul a {
	font-family: 'Lato', Helvetica, sans-serif !important;
	letter-spacing: -.03em;
	font-style: normal;
	font-weight: bold;
	padding: 20px;
	line-height: 100%;
}
.main-menu ul a:hover {
	color: #CCC;
}
.post-meta {
	display: none !important;
}
.widget-content li {
	line-height: 100%;
	padding: 5px 0;
}
.glossary_links {
	margin-bottom: 25px;
	padding-bottom: 15px;
	border-bottom: 1px #CCC solid;
}
.glossary_links a {
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 3px 3px 4px;
	border: 1px solid #ccc;
	min-width: 25px;
	display: inline-block;
	text-align: center;
}
.glossary_links a:hover {
	background-color: #ccc;
	text-decoration: none;
}
.laurels {
	background-color: #fff;
	text-align: center;
	padding: 0 20px 5px;
}
.credits p a {
	color: #CACACA;
}
.credits p a:hover {
	color: #999;
}
.glossaryTitle {
	font-family: 'Lato', Helvetica, sans-serif;
	color: #666;
	font-weight: 800;
}
.divideLine1 {
	border-bottom: 1px #ccc solid;
}
.post-content input[type="text"]:active, .post-content input[type="tel"]:active, .post-content input[type="url"]:active, .post-content input[type="email"]:active, .post-content input[type="password"]:active, .post-content textarea:active {
	background: #fff !important;
}
.attribution {
	font-size: 80%;
	border-top: 1px dashed #CCC;
	padding-top: 25px;
	color: #6A6A6A;
	font-family: 'Lato', Helvetica, sans-serif;
}
.smgreytext {
	font-size: 80%;
	margin-top: -1.5em;
	color: #6A6A6A;
	font-family: 'Lato', Helvetica, sans-serif;
}
.caps {
	text-transform: uppercase;
}
.bactotop {
	font-family: 'Lato', Helvetica, sans-serif;
	font-weight: 800;
	float: right;
	font-size: small;
}
.sanserif {
	font-family: 'Lato', Helvetica, sans-serif;
}
.post-content blockquote p {
	font-style: normal;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 130%;
	line-height: 130%;
}
.two-column {
	display: -webkit-flex;
	-webkit-flex-direction: row;
	display: flex;
	flex-direction: row;
}
.two-column div {
	-webkit-flex: 1 1 auto;
	flex: 1 1 auto;
	min-width: 50%;
	margin: 20px 20px 0px 20px;
	;
}
div.two-column strong {
	font-family: 'Lato', Helvetica, sans-serif;
}
.download-button {
	font-family: 'Lato', Helvetica, sans-serif;
}
#your-profile .form-table td {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 9px;
	padding: 10px 15px;
}
.post-content table tbody > tr:nth-child(odd) > td {
	background: none;
}
#post-88 .two-column div, #post-12 .two-column div {
	min-width: 42%;
	margin-left: 0;
	margin-right: 0;
}
#post-75 .two-column div {
	max-width: 40%;
	margin-left: 0;
	margin-right: 0;
}
#post-160 .two-column div {
	max-width: 100%;
	margin: 0 auto;
}
#post-160 .two-column div {
	min-width: 50%;
}
#post-160 strong a {
	text-transform: uppercase;
}
#post-88 > div > div.post-content > div > div:nth-child(2) > a, #post-12 > div > div.post-content > div > div:nth-child(2) > a {
	background: #666;
}
#post-88 > div > div.post-content > div > div:nth-child(2) > a:hover, #post-12 > div > div.post-content > div > div:nth-child(2) > a:hover {
	background: #000;
}
#post-41 img {
	padding: 0 !important;
	border: none !important;
	margin: 0 12px 0 0;
}
.post-content hr {
	width: 100%;
	max-width: 100%;
	height: 1px;
	background: #DDD;
	margin: 30px auto;
	border: 0;
	background-image: linear-gradient(to right, rgba(133, 133, 133, 0), rgba(111, 111, 111, 1), rgba(133, 133, 133, 0));
}
div.post-content > p > a > small {
	display: none;
}
a.download-button:hover {
	text-decoration: none;
	font-weight: 800;
}
.tml-action-links {
	font-family: 'Lato', Helvetica, sans-serif;
	text-transform: uppercase;
}
.ecae-button.ecae-buttonskin-none {
	font-family: 'Lato', Helvetica, sans-serif;
	padding: 16px 20px;
	margin: 0;
	border: none;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	background: #B22233;
	font-size: 0.8rem;
	line-height: 1;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	-webkit-appearance: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	cursor: pointer;
	display: block;
	text-align: center;
}
.ecae-button.ecae-buttonskin-none a {
	color: #fff !important;
	text-decoration: none !important;
}
.ecae-button.ecae-buttonskin-none:hover {
	background: #969696;
	text-decoration: none !important;
	color: #fff;
}
.search-results .post-content .srchbr {
	display: inline;
}
.search-results #post-39 .post-content strong {
	font-family: 'Lato', Helvetica, sans-serif;
}
.search-results #post-39 .post-content strong:after {
	content: "\A";
	white-space: pre;
}
.search-results #post-41 .post-content strong {
	font-family: 'Lato', Helvetica, sans-serif;
}
.search-results .post-title a {
	color: #B22233;
}
.page-title h4 {
	font-size: 1.1em;
	text-align: left;
	margin-left: 80px;
}
.ngg-navigation {
	font-family: 'Lato', Helvetica, sans-serif;
	font-weight: 800;
}
.ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev {
	padding: 3px 9px;
	line-height: 1.3em;
}
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.next:hover, .ngg-navigation a.prev:hover, .ngg-navigation span.page-numbers:hover, .ngg-navigation span.next:hover, .ngg-navigation span.prev:hover {
	background-color: #B22233 !important;
}
.srchbr {
	display: none;
}
.slideshowlink {
	font-family: 'Lato', Helvetica, sans-serif;
}
.slideshowlink a:after {
	content: " →";
	white-space: pre;
}
/* Home page styling */

body.page-id-6 {
	background-image: url("https://inthecompanyofactors.com.au/wp-content/uploads/2015/07/itcoa_home_face.jpg");
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center 230px;
	min-height: 600px;
	color: #FFF;
}
body.page-id-6 > div.header-image.bg-image {
	display: none;
}
body.page-id-6 > div.header-wrapper > div.header.section, .laurels {
	display: none;
}
body.page-id-6 > div.wrapper.section {
	min-height: 100%;
	padding: 20px 0 0;
}
body.page-id-6 > div.wrapper.section > div.section-inner > div.sip_credit {
	font-family: 'Lato', Helvetica, sans-serif;
	color: #CCC;
	text-align: center;
}
body.page-id-6 .tag-line p {
	font-family: 'Lato', Helvetica, sans-serif;
	color: #CCC;
	text-align: center;
	max-width: 50%;
	font-weight: 700;
	font-size: 133%;
	margin: 0 auto;
}
.home_logo {
	max-width: 55%;
	height: auto;
	margin: 0 auto;
}
body.page-id-6 .credits.section {
	position: absolute;
	border-top: 1px solid #3A3A3A;
	height: auto;
	width: 100% !important;
	z-index: -1;
}
.tag-line {
	margin-bottom: 20%;
}
.laurels_home {
	display: block;
	margin-bottom: 20px;
}
.laurels_home img {
	height: auto;
}
.buttons_home {
	display: -webkit-flex;
	-webkit-flex-direction: row;
	display: flex;
	flex-direction: row;
}
.buttons_home > div {
	-webkit-flex: 1 1 auto;
	flex: 1 1 auto;
	max-width: 197px;
	margin: 0 auto;
}
.link_button {
	padding: 16px 20px;
	margin: 0 10px 0;
	border: none;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	background: #B22233;
	font-size: 0.8rem;
	line-height: 1;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	text-decoration: none;
	-webkit-appearance: none;
	font-family: 'Lato', Helvetica, sans-serif;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	cursor: pointer;
	display: block;
	text-align: center;
}
.link_button:hover {
	background: #969696;
	text-decoration: none !important;
	color: #fff;
}
.bleft, .bcenter, .bright {
	margin-bottom: 20px !important;
}
.home_credits {
	height: auto;
	display: block;
	margin: 0 auto;
	color: #fff;
	text-shadow: 0 0 5px #000;
}
.home_credits p {
	height: auto;
	display: block;
	font-family: 'Lato', Helvetica, sans-serif;
	text-align: center;
}
hr.hozrulegrad {
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, rgba(133, 133, 133, 0), rgba(255, 255, 255, 1), rgba(133, 133, 133, 0));
}
.home_cast {
	height: auto;
	display: block;
	font-family: 'Lato', Helvetica, sans-serif;
	text-align: center;
	font-size: 13px;
}
.home_crew {
	height: auto;
	display: block;
	margin-bottom: 20px;
	font-family: 'Lato', Helvetica, sans-serif;
	text-align: center;
	font-size: 13px;
}
body.page-id-6 .menu-item {
    color: black;
}
/* End Home page styling */

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page-id-281 .grecaptcha-badge {
    display: inherit;
}
.grecaptcha-badge {
    display: none;
}
.login .error {
    color: red;
    font-family: 'Lato', Helvetica, sans-serif;
}
.wpcf7-not-valid-tip {
    font-family: 'Lato', Helvetica, sans-serif;
    text-transform: uppercase;
}
.wpcf7-not-valid-tip::before {
    content: "\f414";
    font-family: 'genericons';
    padding-right: 7px;
    position: relative;
    top: 3px;
}
.wpcf7-response-output {
    font-family: 'Lato', Helvetica, sans-serif;
}

/* START Responsive ++++++++++++++++++++++++++++++++++++++++++++++ */

@media (max-width: 960px) {
.laurels, .laurels_home {
	display: none;
}
body.page-id-6 {
	background-position: center 150px;
	background-size: 70%;
}
body.page-id-6 .tag-line p {
	max-width: 90%;
	font-size: 90%;
}
.genericon-search:before {
	color: #000;
}
}
@media (max-width: 600px) {
.toggle {
}
.hide_on_mobile {
	display: none;
}
body.page-id-6 .toggles {
	display: block !important;
	height: 120px;
	margin-top: -69px;
	background: #fff !important;
	border: none;
}
.nav-toggle .bar {
	background: #000;
}
.search-toggle .genericon {
	color: #000;
}
body.page-id-6 {
	background-position: center 144px;
}
.buttons_home {
	-webkit-flex-flow: column;
	flex-direction: column;
}
.two-column {
	-webkit-flex-flow: column;
	flex-direction: column;
}
.genericon-search:before {
	color: #fff;
}
.tag-line {
	margin-bottom: 40%;
}
#post-75 .two-column div {
	max-width: 100%;
}
}
@media (max-width: 1000px) {
.mobile-menu a {
	padding: 9px 5%;
	font-family: 'Lato', Helvetica, sans-serif;
}
.genericon-search:before {
	color: #000;
}
.home_credits {
	width: 95%
}
.sip_credit {
  display: none;
}
}
@media (min-height: 670px) {
body.page-id-6 {
	background-position: center 240px;
	background-size: 40%;
}
.tag-line {
	margin-bottom: 25%;
}
.nav-toggle .bar {
	background: #000;
}
.search-toggle .genericon {
	color: #000;
}
}
@media (min-height: 900px) {
body.page-id-6 {
	background-position: center 260px;
	background-size: 30%;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
body.page-id-6 {
	background-position: center 220px !important;
	background-size: 90% !important;
}
.tag-line {
	margin-bottom: 70% !important;
}
.nav-toggle .bar {
	background: #000;
}
.search-toggle .genericon {
	color: #000;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
body.page-id-6 .buttons_home {
 -webkit-flex-flow: row !important;
 flex-direction: row !important;
}
}
@media (min-height: 800px) {
.header-image {
	max-height: 250px;
}
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {
.tag-line {
	margin-bottom: 38%;
}
body.page-id-6 {
	background-position: center 184px;
	background-size: 70%;
}
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
.buttons_home {
	-webkit-flex-flow: row;
	flex-direction: row;
}
}
@media only screen and (min-device-width: 1200px) {
body.page-id-6 {
	background-position: center 184px;
	background-size: 830px;
}
}
